#
# spec file for package kdelibs4 (Version 3.93.0.svn712047)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# usedforbuild    Mesa Mesa-devel aaa_base acl alsa-devel aspell aspell-devel atk atk-devel attr audit-libs autoconf automake avahi avahi-compat-mDNSResponder avahi-compat-mDNSResponder-devel avahi-devel avahi-glib bash binutils bzip2 cairo cairo-devel clucene-core cmake coreutils cpio cpp cpp42 cracklib cups-devel cups-libs curl-ca-bundle cvs dbus-1 dbus-1-devel desktop-translations diffutils fdupes file filesystem fillup findutils fontconfig fontconfig-devel freetype2 freetype2-devel gawk gcc gcc-c++ gcc42 gcc42-c++ gdbm gettext gettext-devel giflib giflib-devel glib2 glib2-devel glibc glibc-devel glibc-locale glitz glitz-devel grep groff gtk2 gtk2-devel gzip hicolor-icon-theme info insserv kde4-filesystem keyutils-libs krb5 less libacl libasound2 libattr libattr-devel libbz2-1 libbz2-devel libcom_err2 libcurl4 libdaemon libdb-4_5 libdb-4_5-devel libdrm libexpat-devel libexpat1 libgcc42 libgcrypt libgcrypt-devel libglade2 libgomp42 libgpg-error libgpg-error-devel libidn libjpeg libjpeg-devel liblcms liblcms-devel libltdl-3 libmng libmng-devel libmudflap42 libmysqlclient-devel libmysqlclient15 libmysqlclient_r15 libopenssl-devel libopenssl0_9_8 libpng libpng-devel libqt4 libqt4-dbus-1 libqt4-devel libqt4-qt3support libqt4-sql libqt4-x11 libraptor-devel libraptor1 librasqal-devel librasqal0 libreadline5 libredland-devel libredland0 libsoprano-devel libsoprano3 libstdc++-devel libstdc++42 libstdc++42-devel libtiff-devel libtiff3 libtool libuuid1 libvolume_id libxcrypt libxml2 libxml2-devel libxslt libxslt-devel libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg nss-mdns openssl-certs pam pam-modules pango pango-devel patch pcre pcre-devel perl perl-base permissions pkg-config popt postgresql-devel postgresql-libs rpm sed shared-mime-info soprano sqlite sqlite-devel strigi strigi-devel sysvinit tar texinfo timezone unzip update-desktop-files util-linux xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libICE xorg-x11-libICE-devel xorg-x11-libSM xorg-x11-libSM-devel xorg-x11-libX11 xorg-x11-libX11-devel xorg-x11-libXau xorg-x11-libXau-devel xorg-x11-libXdmcp xorg-x11-libXdmcp-devel xorg-x11-libXext xorg-x11-libXext-devel xorg-x11-libXfixes xorg-x11-libXfixes-devel xorg-x11-libXmu xorg-x11-libXmu-devel xorg-x11-libXp xorg-x11-libXp-devel xorg-x11-libXpm xorg-x11-libXpm-devel xorg-x11-libXprintUtil xorg-x11-libXprintUtil-devel xorg-x11-libXrender xorg-x11-libXrender-devel xorg-x11-libXt xorg-x11-libXt-devel xorg-x11-libXv xorg-x11-libXv-devel xorg-x11-libfontenc xorg-x11-libfontenc-devel xorg-x11-libs xorg-x11-libxcb xorg-x11-libxcb-devel xorg-x11-libxkbfile xorg-x11-libxkbfile-devel xorg-x11-proto-devel xorg-x11-util-devel xorg-x11-xtrans-devel zlib zlib-devel


Name:           kdelibs4
BuildRequires:  alsa-devel aspell-devel cmake cups-devel giflib-devel hicolor-icon-theme
BuildRequires:  libattr-devel libpng-devel libqt4-devel libtiff-devel libxslt-devel unzip
BuildRequires:  libsoprano-devel mDNSResponder-devel pcre-devel shared-mime-info strigi-devel
BuildRequires:  kde4-filesystem update-desktop-files
%if %suse_version > 1020
BuildRequires:  fdupes
%endif
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        KDE Base Libraries
Url:            http://www.kde.org
Version:        3.93.0.svn712047
Release:        6.2
%define rversion 3.93.0
Requires:       libqt4-x11 > 4.2
Requires:       kdelibs4-core dbus-1-x11 shared-mime-info
Source0:        kdelibs-%rversion.tar.bz2
Source1:        _upstream
Patch0:         dotkde4.diff
Patch1:         post-kde-4.0.3-khtml.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
This package contains the basic packages of the K Desktop Environment.
It contains the necessary libraries for the KDE desktop.

This package is absolutely necessary for using graphical KDE
applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%debug_package
%prep
%setup -q -n kdelibs-%rversion
%patch
%patch1

%build
  export CFLAGS="$RPM_OPT_FLAGS"
  export CXXFLAGS="$CFLAGS"
  mkdir build
  cd build
  cmake -DCMAKE_INSTALL_PREFIX=%{_kde_prefix} -DCMAKE_BUILD_TYPE=%{_kde_build_type} \
        -DLIB_INSTALL_DIR=%{_kde_libdir} \
        -DCONFIG_INSTALL_DIR=%{_kde_config_dir} \
        -DDATA_INSTALL_DIR=%{_kde_share_dir}/apps \
        -DKCFG_INSTALL_DIR=%{_kde_share_dir}/config.kcfg \
        -DMIME_INSTALL_DIR=/nogo \
        -DTEMPLATES_INSTALL_DIR=%{_kde_share_dir}/templates \
        -DHTML_INSTALL_DIR=%{_kde_html_dir} \
        -DLIB_SUFFIX=$(echo %_lib | cut -b4-) ..
  %make_jobs

%install
  cd build
  %makeinstall
  mkdir -p $RPM_BUILD_ROOT/etc/xdg/menus/applications-merged
  mv $RPM_BUILD_ROOT/usr/etc/xdg/menus/applications.menu \
     $RPM_BUILD_ROOT/etc/xdg/menus/applications.menu.kde4
  %if %suse_version > 1020
  %fdupes -s $RPM_BUILD_ROOT
  %endif
  %kde_post_install

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
  rm -rf $RPM_BUILD_ROOT

%package doc
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        Documentation for KDE Base Libraries
Requires:       sgml-skel
%define regcat /usr/bin/sgml-register-catalog
PreReq:         %{regcat} /usr/bin/xmlcatalog /usr/bin/edit-xml-catalog
PreReq:         sed grep awk

%description doc
This package contains the core environment and templates for the KDE
help system.



Authors:
--------
    The KDE Team <kde@kde.org>

%files doc
%defattr(-,root,root)
/usr/bin/meinproc4
%_kde_share_dir/apps/ksgmltools2

%package -n libkdecore4
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        KDE Core Libraries

%description -n libkdecore4
This package contains the core libraries of the K Desktop Environment.

This package is absolutely necessary for using KDE applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n libkdecore4
%run_ldconfig

%postun -n libkdecore4
%run_ldconfig

%files -n libkdecore4
%defattr(-,root,root)
%doc COPYING COPYING-DOCS COPYING.LIB README
/usr/%_lib/libkdecore.so.*
/usr/%_lib/libkdefakes.so.*

%package -n kdelibs4-core
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        KDE Base Libraries
Requires:       kde4-filesystem

%description -n kdelibs4-core
This package contains the basic packages of the K Desktop Environment.
It contains the necessary libraries for the KDE desktop.

This package is absolutely necessary for using graphical KDE
applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%files -n kdelibs4-core
%defattr(-,root,root)
%doc COPYING COPYING-DOCS COPYING.LIB README
/usr/bin/kde4-config
/usr/%_lib/kde4/ktranscript.so
/usr/%_lib/kde4/libexec/kgrantpty
%config %_kde_config_dir/kdebug.areas
%config %_kde_config_dir/kdebugrc
%dir %_kde_share_dir
%_kde_share_dir/servicetypes/kplugininfo.desktop
%_kde_share_dir/servicetypes/sonnetspeller.desktop
/usr/share/locale/all_languages

%package -n libkdecore4-devel
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        KDE Core Libraries: Build Environment
Requires:       libkdecore4 = %{version}
Requires:       kdelibs4-core = %version cmake

%description -n libkdecore4-devel
This package contains all necessary include files and libraries needed
to develop non-graphical KDE applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%files -n libkdecore4-devel
%defattr(-,root,root)
%doc COPYING COPYING-DOCS COPYING.LIB README
/usr/bin/kconfig_compiler
/usr/include/conversion_check.h
/usr/include/k3bufferedsocket.h
/usr/include/k3clientsocketbase.h
/usr/include/k3datagramsocket.h
/usr/include/k3httpproxysocketdevice.h
/usr/include/k3processcontroller.h
/usr/include/k3process.h
/usr/include/k3procio.h
/usr/include/k3resolver.h
/usr/include/k3reverseresolver.h
/usr/include/k3serversocket.h
/usr/include/k3socketaddress.h
/usr/include/k3socketbase.h
/usr/include/k3socketdevice.h
/usr/include/k3socks.h
/usr/include/k3sockssocketdevice.h
/usr/include/k3streamsocket.h
/usr/include/k3staticdeleter.h
/usr/include/kaboutdata.h
/usr/include/kallocator.h
/usr/include/kascii.h
/usr/include/kauthorized.h
/usr/include/kautosavefile.h
/usr/include/kautostart.h
/usr/include/kcalendarsystem.h
/usr/include/kcatalog.h
/usr/include/kcharsets.h
/usr/include/kcmdlineargs.h
/usr/include/kcodecs.h
/usr/include/kcomponentdata.h
/usr/include/kcompositejob.h
/usr/include/kconfigbackend.h
/usr/include/kconfigbase.h
/usr/include/kconfigdata.h
/usr/include/kconfigflags.h
/usr/include/kconfiggroup.h
/usr/include/kconfig.h
/usr/include/kconfigini.h
/usr/include/kdatetime.h
/usr/include/kdebug.h
/usr/include/kdecore_export.h
/usr/include/kdedmodule.h
/usr/include/kdefakes.h
/usr/include/kde_file.h
/usr/include/kdesktopfile.h
/usr/include/kdeversion.h
/usr/include/kencodingdetector.h
/usr/include/kfilterbase.h
/usr/include/kfilterdev.h
/usr/include/kgenericfactory.h
/usr/include/kgenericfactory.tcc
/usr/include/kglobal.h
/usr/include/kjob.h
/usr/include/kjobtrackerinterface.h
/usr/include/kjobuidelegate.h
/usr/include/klauncher_iface.h
/usr/include/klibloader.h
/usr/include/klocale.h
/usr/include/klocalizedstring.h
/usr/include/klocalsocket.h
/usr/include/klockfile.h
/usr/include/kmacroexpander.h
/usr/include/kmessage.h
/usr/include/kmimetype.h
/usr/include/kmimetypetrader.h
/usr/include/kmountpoint.h
/usr/include/kplugininfo.h
/usr/include/kprotocolinfo.h
/usr/include/kpty.h
/usr/include/krandom.h
/usr/include/krandomsequence.h
/usr/include/ksavefile.h
/usr/include/kservice.h
/usr/include/kservicetype.h
/usr/include/kservicetypeprofile.h
/usr/include/kservicetypetrader.h
/usr/include/ksharedconfig.h
/usr/include/ksharedptr.h
/usr/include/kshell.h
/usr/include/ksocketfactory.h
/usr/include/ksortablelist.h
/usr/include/kstandarddirs.h
/usr/include/kstringhandler.h
/usr/include/ksycocaentry.h
/usr/include/ksycoca.h
/usr/include/ksycocatype.h
/usr/include/ksystemtimezone.h
/usr/include/ktempdir.h
/usr/include/ktemporaryfile.h
/usr/include/ktoolinvocation.h
/usr/include/ktypelist.h
/usr/include/ktzfiletimezone.h
/usr/include/kurl.h
/usr/include/kuser.h
/usr/include/qtest_kde.h
/usr/include/sonnet/backgroundchecker.h
/usr/include/sonnet/speller.h

%package -n libkde4
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        KDE Base Libraries

%description -n libkde4
This package contains the basic packages of the K Desktop Environment.
It contains the necessary libraries for the KDE desktop.

This package is absolutely necessary for using graphical KDE
applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n libkde4
%run_ldconfig

%postun -n libkde4
%run_ldconfig

%files -n libkde4
%defattr(-,root,root)
%doc COPYING COPYING-DOCS COPYING.LIB README
/usr/%_lib/libkaudiodevicelist.so.*
/usr/%_lib/libnepomuk-middleware.so.*
/usr/%_lib/libnepomuk.so.*
/usr/%_lib/libkde3support.so.*
/usr/%_lib/libkdefx.so.*
/usr/%_lib/libkdeprint.so.*
/usr/%_lib/libkdeprint_management.so.*
/usr/%_lib/libkdesu.so.*
/usr/%_lib/libkdeui.so.*
/usr/%_lib/libkdnssd.so.*
/usr/%_lib/libkhtml.so.*
/usr/%_lib/libkimproxy.so.*
/usr/%_lib/libkio.so.*
/usr/%_lib/libkjs.so.*
/usr/%_lib/libkjsembed.so.*
/usr/%_lib/libkmediaplayer.so.*
/usr/%_lib/libknotifyconfig.so.*
/usr/%_lib/libkntlm.so.*
/usr/%_lib/libkparts.so.*
/usr/%_lib/libkrosscore.so.*
/usr/%_lib/libktexteditor.so.*
/usr/%_lib/libkunittest.so.*
/usr/%_lib/libkutils.so.*
/usr/%_lib/libkwalletbackend.so.*
/usr/%_lib/libkrossui.so.*
/usr/%_lib/libsolid.so.*
/usr/%_lib/libthreadweaver.so.*
/usr/%_lib/libphononexperimental.so.*
/usr/%_lib/libkfile.so.*
/usr/%_lib/libknewstuff2.so.*
/usr/%_lib/libphonon.so.*

%package -n libkde4-devel
License:        LGPL v2.1 or later
Group:          System/GUI/KDE
Summary:        KDE Base Libraries: Build Environment
Requires:       kdelibs4 = %version kdelibs4-doc = %version libkde4 = %version libkdecore4-devel = %version
Requires:       libqt4-devel libxslt-devel libattr-devel aspell-devel libtiff-devel pcre-devel 
Requires:       giflib-devel libpng-devel alsa-devel cups-devel mDNSResponder-devel libjpeg-devel libidn-devel 
Requires:       libxml2-devel openssl-devel update-desktop-files strigi-devel

%description -n libkde4-devel
This package contains all necessary include files and libraries needed
to develop KDE applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%files -n libkde4-devel
%defattr(-,root,root)
%exclude /usr/include/conversion_check.h
%exclude /usr/include/k3bufferedsocket.h
%exclude /usr/include/k3clientsocketbase.h
%exclude /usr/include/k3datagramsocket.h
%exclude /usr/include/k3httpproxysocketdevice.h
%exclude /usr/include/k3processcontroller.h
%exclude /usr/include/k3process.h
%exclude /usr/include/k3procio.h
%exclude /usr/include/k3resolver.h
%exclude /usr/include/k3reverseresolver.h
%exclude /usr/include/k3serversocket.h
%exclude /usr/include/k3socketaddress.h
%exclude /usr/include/k3socketbase.h
%exclude /usr/include/k3socketdevice.h
%exclude /usr/include/k3socks.h
%exclude /usr/include/k3sockssocketdevice.h
%exclude /usr/include/k3streamsocket.h
%exclude /usr/include/k3staticdeleter.h
%exclude /usr/include/kaboutdata.h
%exclude /usr/include/kallocator.h
%exclude /usr/include/kascii.h
%exclude /usr/include/kauthorized.h
%exclude /usr/include/kautosavefile.h
%exclude /usr/include/kautostart.h
%exclude /usr/include/kcalendarsystem.h
%exclude /usr/include/kcatalog.h
%exclude /usr/include/kcharsets.h
%exclude /usr/include/kcmdlineargs.h
%exclude /usr/include/kcodecs.h
%exclude /usr/include/kcomponentdata.h
%exclude /usr/include/kcompositejob.h
%exclude /usr/include/kconfigbackend.h
%exclude /usr/include/kconfigbase.h
%exclude /usr/include/kconfigdata.h
%exclude /usr/include/kconfigflags.h
%exclude /usr/include/kconfiggroup.h
%exclude /usr/include/kconfig.h
%exclude /usr/include/kconfigini.h
%exclude /usr/include/kdatetime.h
%exclude /usr/include/kdebug.h
%exclude /usr/include/kdecore_export.h
%exclude /usr/include/kdedmodule.h
%exclude /usr/include/kdefakes.h
%exclude /usr/include/kde_file.h
%exclude /usr/include/kdesktopfile.h
%exclude /usr/include/kdeversion.h
%exclude /usr/include/kencodingdetector.h
%exclude /usr/include/kfilterbase.h
%exclude /usr/include/kfilterdev.h
%exclude /usr/include/kgenericfactory.h
%exclude /usr/include/kgenericfactory.tcc
%exclude /usr/include/kglobal.h
%exclude /usr/include/kjob.h
%exclude /usr/include/kjobtrackerinterface.h
%exclude /usr/include/kjobuidelegate.h
%exclude /usr/include/klauncher_iface.h
%exclude /usr/include/klibloader.h
%exclude /usr/include/klocale.h
%exclude /usr/include/klocalizedstring.h
%exclude /usr/include/klocalsocket.h
%exclude /usr/include/klockfile.h
%exclude /usr/include/kmacroexpander.h
%exclude /usr/include/kmessage.h
%exclude /usr/include/kmimetype.h
%exclude /usr/include/kmimetypetrader.h
%exclude /usr/include/kmountpoint.h
%exclude /usr/include/kplugininfo.h
%exclude /usr/include/kprotocolinfo.h
%exclude /usr/include/kpty.h
%exclude /usr/include/krandom.h
%exclude /usr/include/krandomsequence.h
%exclude /usr/include/ksavefile.h
%exclude /usr/include/kservice.h
%exclude /usr/include/kservicetype.h
%exclude /usr/include/kservicetypeprofile.h
%exclude /usr/include/kservicetypetrader.h
%exclude /usr/include/ksharedconfig.h
%exclude /usr/include/ksharedptr.h
%exclude /usr/include/kshell.h
%exclude /usr/include/ksocketfactory.h
%exclude /usr/include/ksortablelist.h
%exclude /usr/include/kstandarddirs.h
%exclude /usr/include/kstringhandler.h
%exclude /usr/include/ksycocaentry.h
%exclude /usr/include/ksycoca.h
%exclude /usr/include/ksycocatype.h
%exclude /usr/include/ksystemtimezone.h
%exclude /usr/include/ktempdir.h
%exclude /usr/include/ktemporaryfile.h
%exclude /usr/include/ktoolinvocation.h
%exclude /usr/include/ktypelist.h
%exclude /usr/include/ktzfiletimezone.h
%exclude /usr/include/kurl.h
%exclude /usr/include/kuser.h
%exclude /usr/include/qtest_kde.h
%exclude /usr/include/sonnet/backgroundchecker.h
%exclude /usr/include/sonnet/speller.h
/usr/include/*
%_kde_share_dir/apps/cmake
/usr/%_lib/libnepomuk-middleware.so
/usr/%_lib/libnepomuk.so
/usr/%_lib/libkaudiodevicelist.so
/usr/%_lib/libkde3support.so
/usr/%_lib/libkdecore.so
/usr/%_lib/libkdefakes.so
/usr/%_lib/libkdefx.so
/usr/%_lib/libkdeprint.so
/usr/%_lib/libkdeprint_management.so
/usr/%_lib/libkdesu.so
/usr/%_lib/libkdeui.so
/usr/%_lib/libkdnssd.so
/usr/%_lib/libkhtml.so
/usr/%_lib/libkimproxy.so
/usr/%_lib/libcupsdconf.so
/usr/%_lib/libkio.so
/usr/%_lib/libkjs.so
/usr/%_lib/libkjsembed.so
/usr/%_lib/libkmediaplayer.so
/usr/%_lib/libknotifyconfig.so
/usr/%_lib/libkntlm.so
/usr/%_lib/libkparts.so
/usr/%_lib/libkrosscore.so
/usr/%_lib/libktexteditor.so
/usr/%_lib/libkunittest.so
/usr/%_lib/libkutils.so
/usr/%_lib/libkrossui.so
/usr/%_lib/libkwalletbackend.so
/usr/%_lib/libsolid.so
/usr/%_lib/libthreadweaver.so
/usr/%_lib/libphononexperimental.so
/usr/%_lib/libkfile.so
/usr/%_lib/libknewstuff2.so
/usr/%_lib/libphonon.so

%files
%defattr(-,root,root)
%exclude /usr/bin/meinproc4
%exclude %_kde_share_dir/apps/ksgmltools2
%exclude %_kde_share_dir/apps/cmake
%exclude /usr/bin/kde4-config
%exclude /usr/%_lib/kde4/ktranscript.so
%exclude /usr/%_lib/kde4/libexec/kgrantpty
%exclude %_kde_config_dir/kdebug.areas
%exclude %_kde_config_dir/kdebugrc
%exclude %_kde_share_dir/servicetypes/kplugininfo.desktop
%exclude %_kde_share_dir/servicetypes/sonnetspeller.desktop
%exclude /usr/share/locale/all_languages
%exclude /usr/bin/kconfig_compiler
/usr/bin/*
/usr/%_lib/kde4
/usr/%_lib/libcupsdconf.so.*
/usr/%_lib/libkdeinit4_kaddprinterwizard.so
/usr/%_lib/libkdeinit4_kconf_update.so
/usr/%_lib/libkdeinit4_kded4.so
/usr/%_lib/libkdeinit4_kio_http_cache_cleaner.so
/usr/%_lib/libkdeinit4_klauncher.so
/usr/%_lib/libkdeinit4_kbuildsycoca4.so
%_kde_share_dir/apps/*
%config %_kde_config_dir/*
/usr/share/dbus-1
/usr/share/doc/*
/usr/share/locale/*
%_kde_share_dir/services
%_kde_share_dir/servicetypes
/etc/xdg/menus
/usr/share/mime/packages/kde.xml
/usr/share/icons/hicolor/*/actions/presence_away.*
/usr/share/icons/hicolor/*/actions/presence_offline.*
/usr/share/icons/hicolor/*/actions/presence_online.*
/usr/share/icons/hicolor/*/actions/presence_unknown.*

%changelog
* Sat Apr 26 2008 - dmueller@suse.de
- fix png imloader vulnerability (CVE-2008-1670, bnc#382704)
* Thu Sep 13 2007 - stbinner@suse.de
- update to 3.93.0.svn712047
* Thu Aug 30 2007 - dmueller@suse.de
- update to KDE 4.0 Beta 2
* Thu Aug 23 2007 - stbinner@suse.de
- update to 3.92.0.svn704014
* Thu Aug 16 2007 - stbinner@suse.de
- update to 3.92.0.svn700733
* Thu Aug 09 2007 - stbinner@suse.de
- update to 3.92.0.svn697324
* Tue Aug 07 2007 - coolo@suse.de
- take the SVN commit that adapts to new strigi
* Fri Aug 03 2007 - dmueller@suse.de
- fix kdeprint_management soname
* Sat Jul 28 2007 - stbinner@suse.de
- update to KDE 4.0 Beta 1
* Mon Jul 16 2007 - stbinner@suse.de
- add patch to change back the generic library version to be in sync
  with the major KDE version and instead define an override for those
  libraries that clash (SVN commit 688504)
* Thu Jul 12 2007 - stbinner@suse.de
- update to 3.91.0.svn672297
* Sat Jun 23 2007 - stbinner@suse.de
- update to 3.90.1.svn672297, run fdupes
* Mon Jun 11 2007 - dmueller@suse.de
- fix kdeinit not finding kdeinit4 modules on x86_64
* Fri Jun 08 2007 - stbinner@suse.de
- update to 3.90.1.svn672297
* Fri Jun 01 2007 - coolo@suse.de
- update to 3.90.1.svn670163
* Fri Jun 01 2007 - coolo@suse.de
- use kde4-filesystem's macros for easier spec file
* Wed May 30 2007 - coolo@suse.de
- let other packages follow kdelibs's guidance on installation paths
* Tue May 29 2007 - coolo@suse.de
- fix installation paths
* Mon May 28 2007 - dmueller@suse.de
- update to 3.90.1.svn668118
* Tue May 15 2007 - stbinner@suse.de
- own more basic directories
* Sat May 12 2007 - stbinner@suse.de
- fix build
* Fri May 11 2007 - dmueller@suse.de
- libkdeinit -> libkdeinit4
* Thu May 10 2007 - stbinner@suse.de
- own some more icon directories
* Tue May 08 2007 - stbinner@suse.de
- added a missing dependency
* Mon May 07 2007 - stbinner@suse.de
- update to new SVN snapshot (roughly KDE 4.0 Alpha)
* Tue May 01 2007 - ro@suse.de
- added unzip to buildrequires
* Fri Apr 27 2007 - stbinner@suse.de
- initial package in abuild
